Bug #5560

error when updating with 2.3.2

Added by amma about 1 year ago. Updated 10 months ago.

Status:ClosedStart date:06/01/2018
Priority:NormalDue date:
Assignee:amma% Done:

100%

Category:-
Target version:2.3.3

Description

PHP Deprecated function: Non-static method DbUtils::isIndex() should not be called statically in glpi\plugins\appliances\hook.php at line 114
update itemtype of table glpi_bookmarks for PluginAppliancesAppliance - Error during the database query: UPDATE `glpi_bookmarks` SET `itemtype` = 'PluginAppliancesAppliance' WHERE `itemtype` = '1200' - Error is La table 'glpi.glpi_bookmarks' n'existe pas

hook.php.patch Magnifier (1.34 KB) amma, 06/01/2018 01:22 PM

Associated revisions

Revision 272
Added by yllen 10 months ago

fix deprecated - fixed #5560

History

#1 Updated by amma about 1 year ago

I apply the correction in the patch if it's okay?

#2 Updated by yllen 10 months ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Applied in changeset r272.

#3 Updated by yllen 10 months ago

  • Assignee set to amma
  • Target version set to 2.3.3

#4 Updated by yllen 10 months ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF